.is-canonical {
    display: inline-block;
    background: #A2DB86;
    border: 1px solid #97BA86;
    padding: 0px 4px 2px 4px;
    border-radius: 3px;
    font-size: 11px;
    line-height: 13px;
    color: #333;
    font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

.is-not-canonical {
    display: inline-block;
    background: #F2A5B6;
    border: 1px solid #CC6E82;
    padding: 0px 4px 2px 4px;
    border-radius: 3px;
    font-size: 11px;
    line-height: 13px;
    color: #333;
    font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

.nowrap {
    white-space: nowrap;
}

.padd-bottom {
    display: inline-block;
    padding-bottom: 2px;
}
